body{
    background-color: rgb(178, 213, 213);
}

p{
    font-family: Arial, Helvetica, sans-serif;
    border: 3px solid;
    background-color: rgb(159, 206, 191);
}

.p2{
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    
}

h1{
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    color: rgba(49, 22, 169, 0.639);
    
}
